Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1492

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2002-1492
Last Modified 05 Sep 2008 04:30:44
Published 02 Apr 2003 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-1492

Summary

Buffer overflows in the Cisco VPN 5000 Client before 5.2.7 for Linux, and VPN 5000 Client before 5.2.8 for Solaris, allow local users to gain root privileges via (1) close_tunnel and (2) open_tunnel.

Vulnerable Systems

Application

  • Cisco Vpn 5000 Client 5.2.6

  • Cisco Vpn 5000 Client 5.2.7


References

BID - 5734

XF - cisco-vpn5000-binary-bo(10131)

CISCO - 20020918 Cisco VPN 5000 Client Multiple Vulnerabilities


Last Updated: 27 May 2016 10:37:22